News

All the latest from Greenix360

Sunday, September 17, 2017

From the WordPress 4.8.2 release post : WordPress versions 4.8.1 and earlier are affected by nine security issues: $wpdb->prepare() can create unexpected and unsafe queries leading to potential SQL injection (SQLi). WordPress core is not directly vulnerable to this issue, but we’ve added hardening to prevent plugins and themes from accidentally causing a vulnerability. Reported by...


More »

Wednesday, April 5, 2017

PHP 7.1 is now available for all Greenix360 users. Were excited to offer our clients PHP 7.1 as the default for all new sites on Greenix360! This update will make your site about 2x as fast as previous PHP versions and you will still enjoy the same features that you know and love. Looking to make a change to a reliable Host? Check us out!

Tuesday, February 7, 2017

...


More »

Thursday, January 26, 2017

...


More »

Thursday, December 29, 2016

...


More »

Sunday, December 18, 2016

...


More »